[Desktop Entry]
BinaryPattern=
Name=X Calc
Name[da]=X regnemaskine
Name[de]=X-Calc
Name[eo]=XKalkulilo
Name[es]=Calculadora de X
Name[et]=X'i kalkulaator
Name[fi]=X-laskin
Name[fr]=Calculatrice XCalc
Name[hu]=X-számológép
Name[is]=X-reiknivél
Name[ko]=X용 계산기
Name[lt]=X Skaičiuotuvas
Name[lv]=X Kalkulators
Name[mk]=X дигитрон
Name[no]=X-kalkulator
Name[no_NY]=X-kalkulator
Name[pt]=Calculadora X
Name[ro]=Calculator X
Name[sv]=X Miniräknare
Name[zh_CN.GB2312]=X 计算器
Name[zh_TW.Big5]=X 計算機
Protocols=
MimeType=
Comment=Simple Calculator
Comment[bg]=Ïðîñò Êàëêóëàòîð
Comment[ca]=Calculadora senzilla
Comment[cs]=Jednoduchý kalkulátor
Comment[da]=Enkel regnemaskine
Comment[de]=Einfacher Taschenrechner
Comment[el]=Απλή Αριθμομηχανή
Comment[eo]=Simpla kalkulilo
Comment[es]=Calculadora Simple
Comment[et]=Lihtne graafiline kalkulaator
Comment[fi]=Yksinkertainen laskin
Comment[fr]=Calculatrice simple
Comment[gl]=Calculadora Simple
Comment[he]=טושפ ןובשחמ
Comment[hr]=Jednostavni kalkulator
Comment[hu]=Egyszerű számológép
Comment[is]=Einföld reiknivél fyrir X
Comment[it]=Semplice calcolatrice
Comment[ja]=簡易計算機
Comment[ko]=간단한 계산기
Comment[lt]=Paprastas Skaičiuotuvas
Comment[lv]=Vienkāršs Kalkulators
Comment[mk]=Едноставен дигитрон
Comment[nl]=eenvoudige rekenmachine
Comment[no]=Enkel kalkulator
Comment[no_NY]=Enkel kalkulator
Comment[oc]=Calculadora simpla
Comment[pl]=Prosty Kalkulator
Comment[pt]=Calculadora Simples
Comment[pt_BR]=Calculadora simples
Comment[ro]=Un calculator simplu
Comment[ru]=простой калькулятор
Comment[sk]=Jednoduchá Kalkulačka
Comment[sl]=Preprost kalkulator
Comment[sr]=Jednostavni digitron
Comment[sv]=Enkel miniräknare
Comment[ta]=º¢È¢Â ¸½¢ôÀ¡ý
Comment[tr]=Basit Hesap Makinesi
Comment[uk]=Простий калькулятор
Comment[zh_CN.GB2312]=简单的计算器
Comment[zh_TW.Big5]=簡易計算機
Exec=xcalc
Icon=xcalc
TerminalOptions=
Path=
Type=Application
Terminal=0
MapNotify=false
